body {
  font-family: Helvetica, sans-serif;
  line-height: 1.6em;
}
article{
    font-size: 1.1em;
    font-weight: 400;
    line-height: 1.5em;
}
article strong{
	font-weight: 600;
}
article a{
	text-decoration: underline;
}
article a.btn{
	text-decoration: none;
}
img.pull-left{
	margin-right: 3em;
	margin-bottom: 2em;
}

img.pull-right{
	margin-left: 4em;
	margin-bottom: 2em;
}

h1, h2, h3, h4{
	font-family: 'Open Sans', sans-serif;
	color: #171695;
	margin-top: 0;
	margin-bottom: .75em; 
}
.blue{
	color: #2b358c;
}
.red{
	color: #f21d23;
}
h1{
	font-size: 42px;
	margin-bottom: 1em;
}
.lead{
	font-size: 1.3em;
	font-weight: 300;
	color: #666;
}
.feature{
	font-size: 20px;
	font-weight: 300;
}
.feature h1, .feature h2, .feature h3, .feature h4, .feature .lead{
	color: #171695;
	text-align: center;
}
.feature .lead.red{
	color: #f21d23;
}
.feature .lead{
	font-size: 22px;
}
.center{
	text-align: center;
}

.content p{
	line-height: ;
}


.btn{
	background: #171695;
	color: #fff;
}
.btn:hover{
	background: #171695;
	color: #fff;
}
.btn-lg{
	background: #171695;
	border: 0;
	font-size: .875em;
	color: #fff;
	padding: .75em 1.6em;
	text-transform: capitalize;
}
.btn-lg:hover{
	color: #fff;
	background: #eb1018;
}